package p24_pliki;

import java.io.FileNotFoundException;
import java.io.PrintWriter;

public class ZapiszDuzoLiniiBezZamykania {
    public static void main(String[] args) {
        try {
            PrintWriter out = new PrintWriter("out/liczby.txt");
            out.println("Początek");
            for(int i = 1; i <= 10000; i++) {
                out.println(i);
            }
            out.println("Koniec");
            // brak close - do pliku trafia tylko część danych
            System.out.println("Gotowe");
        } catch (FileNotFoundException e) {
            throw new RuntimeException(e);
        }

    }
}
